Package Details: insync 1.5.7-3

Git Clone URL: https://aur.archlinux.org/insync.git (read-only)
Package Base: insync
Description: An unofficial Google Drive client that runs on Linux, with support for various desktops
Upstream URL: https://www.insynchq.com/downloads
Licenses: custom:insync
Submitter: xzy3186
Maintainer: thenaterhood
Last Packager: thenaterhood
Votes: 250
Popularity: 4.293715
First Submitted: 2012-09-07 17:45
Last Updated: 2019-08-01 03:17

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 11 ... Next › Last »

poppycock commented on 2018-03-15 19:19

1.4 has been officially released now. @thenaterhood according to https://forums.insynchq.com/t/faq-on-prime-plan/8280 all @gmail accounts were given a free upgrade to Prime (all others (@gapps/3rd party) receive a 30% discount).

Installing sni-qt worked for me when using Gnome and not having a tray icon.

Thank you for your work on this package @thenaterhood - appreciate it may be a while before you can make 1.4 available in the AUR (it's beyond my skills)

thenaterhood commented on 2018-03-08 04:03

@yochaigal: I don't have sni-qt installed, and my tray icon works. I'm willing to add sni-qt as an optional dependency once I can confirm that it's required on QT-based environments, since it appears it's not required on GTK ones.

@dahankzter: I'm not sure what you're experiencing. The package takes several minutes to build on a reasonably modern system (i5, 12GB ram, SSD in my case) which is not uncommon for AUR packages. The resulting package is around 200MB, which is a little on the large side for pacman packages, but should install in a reasonable amount of time (couple minutes, depending on the speed of your disk - it's a large number of files). The short answer, I suppose, is "yes it is supposed to take several minutes". There isn't much I can do to improve on that, other than make the decompression not print to the console which might save a minute or so in the build.

dahankzter commented on 2018-03-07 19:36

Omg is it supposed to take super long time to install?

thenaterhood commented on 2018-02-23 03:25

I'm concerned if something changed, since this is pinned to a version. I'll investigate.

yochaigal commented on 2018-02-21 15:52

After a recent update I wasn't able to see the tray icon. I installed sni-qt and it started working. Perhaps it should e a dependency?

thenaterhood commented on 2017-12-17 17:16

@notuxius You're welcome!

I'm aware of 1.4. I need to look more into the upgrade path for Insync, since at one point I think 1.3.x users who were given free licenses (such as myself) won't be able to upgrade to 1.4 for free, so 1.3 will be around for some time. Given that, I don't think it would be the right course to update this package to 1.4 - perhaps a rename so this would become insync-legacy, and a new package for the very latest insync once it's released would be the best way to go.

My goal is to make sure that everyone is taken care of. Maybe a insync-beta package would be in order for 1.4, for those who want to be part of the beta.

notuxius commented on 2017-12-15 14:08

@thenaterhood Hi. Do you think about adding of current beta package? - https://forums.insynchq.com/t/insync-1-4-beta-with-sync-on-demand-team-drive-syncing-is-here/10391 Thanks for your work!

thenaterhood commented on 2017-12-02 21:20

@hsantanna huh, indeed it isn't! That's out of my control since that's a file provided by insync. I believe a bug report would need to be filed with them.

hsantanna commented on 2017-12-01 18:27

/usr/share/doc/insync/changelog.gz is not a changelog.

thenaterhood commented on 2017-09-27 02:39

@Nefelim4ag Thank you! I'll have a look at those changes and see about incorporating them.